/* begin Page */

/* Created by Artisteer v3.0.0.37990 */

#jazz-guitar-main
{
  position: relative;
  overflow:auto;
}

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Menu */
.jazz-guitar-hmenu ul
{
  width: 1px;
  height: 1%;
}

.jazz-guitar-hmenu li.jazz-guitar-hmenuhover
{
  z-index: 10000;
}

.jazz-guitar-hmenu .jazz-guitar-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.jazz-guitar-hmenu .jazz-guitar-hmenuhoverUL .jazz-guitar-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.jazz-guitar-hmenu, .jazz-guitar-hmenu ul a
{
  height: 1%;
}

.jazz-guitar-hmenu li li
{
  float: left;
  width: 100%;
}

.jazz-guitar-nav
{
  zoom: 1;
  height: 60px;
}

.jazz-guitar-nav-l, .jazz-guitar-nav-r
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.jazz-guitar-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.jazz-guitar-nav-r
{
  left: expression(this.parentNode.offsetWidth-1920+'px');
  clip: rect(auto auto auto 1920px);
}

/* end Menu */

/* begin MenuItem */
.jazz-guitar-hmenu a
{
  float: left;
}

.jazz-guitar-hmenu a:hover
{
  visibility: visible;
}

.jazz-guitar-hmenu a .r, .jazz-guitar-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.jazz-guitar-hmenu a .r
{
  left:100%;
  margin-left:-402px;
  clip: rect(auto auto auto 401px);
}

.jazz-guitar-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-1+'px');
}

.jazz-guitar-hmenuhover .jazz-guitar-hmenuhoverA .t
{
  color: #000000;
}

.jazz-guitar-hmenuhover .jazz-guitar-hmenuhoverA .l, .jazz-guitar-hmenuhover .jazz-guitar-hmenuhoverA .r
{
  top: -24px;
}
/* end MenuItem */

/* begin MenuSeparator */
.jazz-guitar-nav .jazz-guitar-hmenu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuseparator.png',sizingMethod='crop')");
}

/* end MenuSeparator */

/* begin MenuSubItem */
.jazz-guitar-hmenu ul a
{
  color: #292929 !important;
}

.jazz-guitar-hmenu ul a:hover {
  color: #000000 !important;
}	

.jazz-guitar-hmenu ul .jazz-guitar-hmenuhover .jazz-guitar-hmenuhoverA
{
  color: #000000 !important;
  background-position: 0 -20px;
}

.jazz-guitar-nav .jazz-guitar-hmenu ul a:hover span, .jazz-guitar-nav .jazz-guitar-hmenu ul a:hover span span
{
  color: #000000 !important;
}	

.jazz-guitar-nav .jazz-guitar-hmenu ul .jazz-guitar-hmenuhover .jazz-guitar-hmenuhoverA span, .jazz-guitar-nav .jazz-guitar-hmenu ul .jazz-guitar-hmenuhover .jazz-guitar-hmenuhoverA span span
{
  color: #000000 !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.jazz-guitar-sheet, .jazz-guitar-sheet-body
{
  zoom: 1;
}

.jazz-guitar-sheet-tr, .jazz-guitar-sheet-tl, .jazz-guitar-sheet-br, .jazz-guitar-sheet-bl, .jazz-guitar-sheet-tc, .jazz-guitar-sheet-bc,.jazz-guitar-sheet-cr, .jazz-guitar-sheet-cl
{
  font-size: 1px;
  background: none;
}

.jazz-guitar-sheet-tr, .jazz-guitar-sheet-tl, .jazz-guitar-sheet-br, .jazz-guitar-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.jazz-guitar-sheet-tl
{
  clip: rect(auto 50px 50px auto);
}

.jazz-guitar-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-100+'px');
  clip: rect(auto auto 50px 50px);
}

.jazz-guitar-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-100+'px');
  clip: rect(50px 50px auto auto);
}

.jazz-guitar-sheet-br
{
  top: expression(this.parentNode.offsetHeight-100+'px');
  left:expression(this.parentNode.offsetWidth-100+'px');
  clip: rect(50px auto auto 50px);
}

.jazz-guitar-sheet-tc, .jazz-guitar-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-100+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.jazz-guitar-sheet-tc
{
  clip: rect(auto auto 50px auto);
}

.jazz-guitar-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-100+'px');
  clip: rect(50px auto auto auto);
}

.jazz-guitar-sheet-cr, .jazz-guitar-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-100+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.jazz-guitar-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-100+'px');
  clip: rect(auto auto auto 50px);
}

.jazz-guitar-sheet-cl
{
  clip: rect(auto 50px auto auto);
}

.jazz-guitar-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-100+'px');
  height: expression(this.parentNode.offsetHeight-100+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_c.png',sizingMethod='scale')");
}
#jazz-guitar-page-background-top-texture, #jazz-guitar-page-background-middle-texture, #jazz-guitar-page-background-glare
{
  width: expression(document.body.clientWidth>1000?"100%":"1000px");
}

/* end Box, Sheet */

/* begin Layout */
.jazz-guitar-content-layout, .jazz-guitar-content-layout-row {display: block;}
.jazz-guitar-content-layout, .jazz-guitar-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.jazz-guitar-button-wrapper, .jazz-guitar-button-wrapper .jazz-guitar-button-l, .jazz-guitar-button-wrapper .jazz-guitar-button-r
{
  zoom: 1;
}

.jazz-guitar-button-wrapper .jazz-guitar-button
{
  float: left;
}

.jazz-guitar-button-wrapper .jazz-guitar-button-l, .jazz-guitar-button-wrapper .jazz-guitar-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.jazz-guitar-button-wrapper .jazz-guitar-button-r
{
  left:expression(this.parentNode.offsetWidth-415+'px');
  clip: rect(auto auto auto 408px);
}

.jazz-guitar-button-wrapper .jazz-guitar-button-l
{
  width: expression(this.parentNode.offsetWidth-7+'px');
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.jazz-guitar-vmenublock, .jazz-guitar-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.jazz-guitar-vmenublockcontent, .jazz-guitar-vmenublockcontent-body
{
  zoom: 1;
}
.jazz-guitar-vmenublockcontent, .jazz-guitar-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.jazz-guitar-vmenu .jazz-guitar-vmenu-separator, ul.jazz-guitar-vmenu .jazz-guitar-vmenu-separator-span, ul.jazz-guitar-vmenu li.jazz-guitar-vsubmenu-separator, ul.jazz-guitar-vmenu .jazz-guitar-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

ul.jazz-guitar-vmenu a:hover
{
  visibility: visible;
}

ul.jazz-guitar-vmenu li
{
  zoom:1;
}

ul.jazz-guitar-vmenu a .r, ul.jazz-guitar-vmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenuitem.png',sizingMethod='crop')");
}

ul.jazz-guitar-vmenu a .r
{
  left:expression(this.parentNode.offsetWidth-974+'px');
  clip: rect(auto auto auto 967px);
}

ul.jazz-guitar-vmenu a .l
{
  width: expression(this.parentNode.offsetWidth-7+'px');
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.jazz-guitar-vmenu ul a
{
  color: #BFBFBF !important;
  position: relative;
  zoom: 1;
}
ul.jazz-guitar-vmenu ul li{
  position: relative;
  zoom: 1;
}

ul.jazz-guitar-vmenu ul a.active
{
  color: #BFBFBF !important;
}

ul.jazz-guitar-vmenu ul a:hover {
  color: #333333 !important;
}	

ul.jazz-guitar-vmenu ul a:hover span, ul.jazz-guitar-vmenu ul a:hover span span
{
  color: #333333 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.jazz-guitar-block, .jazz-guitar-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.jazz-guitar-blockheader
{
  zoom: 1;
}

.jazz-guitar-blockheader .l, .jazz-guitar-blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockheader.png',sizingMethod='crop')");
}

.jazz-guitar-blockheader .r
{
  left:expression(this.parentNode.offsetWidth-960+'px');
  clip: rect(auto auto auto 945px);
}

.jazz-guitar-blockheader .l
{
  width: expression(this.parentNode.offsetWidth-15+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.jazz-guitar-blockcontent, .jazz-guitar-blockcontent-body
{
  zoom: 1;
}

.jazz-guitar-blockcontent-tr, .jazz-guitar-blockcontent-tl, .jazz-guitar-blockcontent-br, .jazz-guitar-blockcontent-bl, .jazz-guitar-blockcontent-tc, .jazz-guitar-blockcontent-bc,.jazz-guitar-blockcontent-cr, .jazz-guitar-blockcontent-cl
{
  font-size: 1px;
  background: none;
}

.jazz-guitar-blockcontent-tr, .jazz-guitar-blockcontent-tl, .jazz-guitar-blockcontent-br, .jazz-guitar-blockcontent-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontent_s.png',sizingMethod='scale')");
}

.jazz-guitar-blockcontent-tl
{
  clip: rect(auto 16px 16px auto);
}

.jazz-guitar-blockcontent-tr
{
  left:expression(this.parentNode.offsetWidth-32+'px');
  clip: rect(auto auto 16px 16px);
}

.jazz-guitar-blockcontent-bl
{
  top: expression(this.parentNode.offsetHeight-32+'px');
  clip: rect(16px 16px auto auto);
}

.jazz-guitar-blockcontent-br
{
  top: expression(this.parentNode.offsetHeight-32+'px');
  left:expression(this.parentNode.offsetWidth-32+'px');
  clip: rect(16px auto auto 16px);
}

.jazz-guitar-blockcontent-tc, .jazz-guitar-blockcontent-bc
{
  width: expression(this.parentNode.offsetWidth-32+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontent_h.png',sizingMethod='scale')");
}

.jazz-guitar-blockcontent-tc
{
  clip: rect(auto auto 16px auto);
}

.jazz-guitar-blockcontent-bc
{
  top: expression(this.parentNode.offsetHeight-32+'px');
  clip: rect(16px auto auto auto);
}

.jazz-guitar-blockcontent-cr, .jazz-guitar-blockcontent-cl
{
  height: expression(this.parentNode.offsetHeight-32+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontent_v.png',sizingMethod='scale')");
}

.jazz-guitar-blockcontent-cr
{
  left:expression(this.parentNode.offsetWidth-32+'px');
  clip: rect(auto auto auto 16px);
}

.jazz-guitar-blockcontent-cl
{
  clip: rect(auto 16px auto auto);
}

.jazz-guitar-blockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-32+'px');
  height: expression(this.parentNode.offsetHeight-32+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontent_c.png',sizingMethod='scale')");
}
.jazz-guitar-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Box, Post */
.jazz-guitar-post, .jazz-guitar-post-body
{
  zoom: 1;
}

.jazz-guitar-post-tr, .jazz-guitar-post-tl, .jazz-guitar-post-br, .jazz-guitar-post-bl, .jazz-guitar-post-tc, .jazz-guitar-post-bc,.jazz-guitar-post-cr, .jazz-guitar-post-cl
{
  font-size: 1px;
  background: none;
}

.jazz-guitar-post-tr, .jazz-guitar-post-tl, .jazz-guitar-post-br, .jazz-guitar-post-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_s.png',sizingMethod='scale')");
}

.jazz-guitar-post-tl
{
  clip: rect(auto 33px 33px auto);
}

.jazz-guitar-post-tr
{
  left:expression(this.parentNode.offsetWidth-66+'px');
  clip: rect(auto auto 33px 33px);
}

.jazz-guitar-post-bl
{
  top: expression(this.parentNode.offsetHeight-66+'px');
  clip: rect(33px 33px auto auto);
}

.jazz-guitar-post-br
{
  top: expression(this.parentNode.offsetHeight-66+'px');
  left:expression(this.parentNode.offsetWidth-66+'px');
  clip: rect(33px auto auto 33px);
}

.jazz-guitar-post-tc, .jazz-guitar-post-bc
{
  width: expression(this.parentNode.offsetWidth-66+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_h.png',sizingMethod='scale')");
}

.jazz-guitar-post-tc
{
  clip: rect(auto auto 33px auto);
}

.jazz-guitar-post-bc
{
  top: expression(this.parentNode.offsetHeight-66+'px');
  clip: rect(33px auto auto auto);
}

.jazz-guitar-post-cr, .jazz-guitar-post-cl
{
  height: expression(this.parentNode.offsetHeight-66+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_v.png',sizingMethod='scale')");
}

.jazz-guitar-post-cr
{
  left:expression(this.parentNode.offsetWidth-66+'px');
  clip: rect(auto auto auto 33px);
}

.jazz-guitar-post-cl
{
  clip: rect(auto 33px auto auto);
}

.jazz-guitar-post-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-66+'px');
  height: expression(this.parentNode.offsetHeight-66+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_c.png',sizingMethod='scale')");
}
/* end Box, Post */

/* begin PostQuote */
.jazz-guitar-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.jazz-guitar-footer-body
{
    padding-right: 0;
  zoom:1;
}

.jazz-guitar-footer{
  zoom:1;
}

.jazz-guitar-footer-text
{
  height: 4px;
}

/* end Footer */

/* begin LayoutCell, content */

.jazz-guitar-sidebar1 {width: auto;}
.jazz-guitar-content-layout .jazz-guitar-layout-cell, .jazz-guitar-content-layout .jazz-guitar-layout-cell .jazz-guitar-content-layout .jazz-guitar-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.jazz-guitar-content-layout .jazz-guitar-layout-cell, .jazz-guitar-content-layout .jazz-guitar-layout-cell .jazz-guitar-content-layout .jazz-guitar-layout-cell {zoom:1;}

/* end LayoutCell, content */

.commentlist, .commentlist li
{
  behavior: none;
}
